.navbar-nav-new {
	background: #000 url(/wp-content/themes/cardel/images/topmenu/calgary-home-topmenu-bg.jpg) center top;
	background-size: cover;
	width: 100%;
	height: 100vh;	
	overflow-x: auto;
	overflow-y: scroll;
	margin-top: 73px !important;
	left: 0;
}

.menu-message {
    margin-left: 10px;
}
.menu-message h1 {
    font-size: 23px;
    color: #333;
}

/*
.Tampa .menu-message h1 {
    color: #fff;
    font: 600 28px 'Montserrat', Helvetica, sans-serif;
}
.Tampa .menu-message h1:hover{
	cursor: pointer;
}

@media (max-width: 600px) {
.Tampa .menu-message h1 {
	font-size: 18px;
}
.Tampa .menu-message h1 img {
	width: 30px;
	height: 30px;
}
}
@media (max-width: 991px) {
.Tampa .menu-message {
		margin-left: -40px !important;
	}
}
*/
.navbar {
    background-color: #333;
    border: none;
    width: 100%;
}
.navbar a {
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.navbar-nav {
    background: #000 url(/wp-content/themes/cardel/images/topmenu/calgary-home-topmenu-bg.jpg) center top;
    background-size: cover;
    width: 100%;
    height: 100vh;
    overflow-x: auto;
    padding-bottom: 20px;
    /*margin-top: 73px !important;*/
    left: 0;
}
.navbar-collapse {
    position: fixed;
    width: 100%;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
}
.navbar-collapse.collapsing {
    min-height: 2500px !important;
}
.navbar-collapse.collapsing .navbar-nav {
    height: 0 !important;
}
.navbar-nav li, .navbar-nav a {
    list-style: none;
    color: #999;
    line-height: 1.75em;
    font-weight: 500;
    font-size: 17px;
    margin-bottom: 0;
}
.topmenu-social-icon a {
    width: 52px;
    height: 52px;
    background: #2f2f2f;
}
.topmenu-social-icon a:hover {
    background: #5c5c5c;
}
.topmenu-social-icon a img {
    width: 16px;
}
.navbar-nav li a:hover, .navbar-nav li a.active {
    color: #FFF !important;
    text-decoration: none;
}
.hamburger_container {
    display: block;
    cursor: pointer;
    margin-left: auto;
    border: none;
    background: none;
    width: auto;
    height: 27px;
    /*padding: 18px 0 0 10px;*/
    top: 45px
}
.hamburger_container:focus {
    outline: 0;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background: none;
}
.hamburger {
    width: 34px;
    height: 34px;
    position: relative;
    -webkit-transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
.hamburger i {
    display: block;
    position: absolute;
    width: 100%;
    height: 4px;
    background: #FFF;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: all 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.hamburger i:nth-of-type(1) {
    top: 0;
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
}
.hamburger i:nth-of-type(2) {
    top: 10px;
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
}
.hamburger i:nth-of-type(3) {
    top: 20px;
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
}
.hamburger.open i:nth-of-type(1) {
    -webkit-transform: rotate(45deg) translate(0, -3px);
    -ms-transform: rotate(45deg) translate(0, -3px);
    transform: rotate(45deg) translate(0, -3px);
}
.hamburger.open i:nth-of-type(2) {
    opacity: 0;
    width: 0%;
}
.hamburger.open i:nth-of-type(3) {
    -webkit-transform: rotate(-45deg) translate(0, 3px);
    -ms-transform: rotate(-45deg) translate(0, 3px);
    transform: rotate(-45deg) translate(0, 3px);
}
.hamburger-text-close {
    color: #FFF;
    position: relative;
    display: block;
}
.hamburger-text-close.close {
    display: none;
}
.hamburger-text-open {
    display: none;
}
.hamburger-text-open {
    color: #FFF;
    position: relative;
}
.hamburger-text-open.open {
    display: block;
    z-index: 1;
    position: relative;
}
.menuregister {
    background: #AF272F;
    border: 0;
    cursor: pointer;
	font: 600 15px/1em 'Montserrat', sans-serif;
	padding: 1em;
}

.menuregister:active, .menuregister:focus {
    outline: none;
}

.menuregister .signup {
	border: 1px solid #fff;
	padding: 6px 12px;
	text-align: center;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-left: 10px;
}

.menulogo {
    padding-left: 40px;
    padding-right: 40px;
}

@media (min-width: 768px) {
	.menulogo img.img-fluid{
		max-width: none;
	}
}
@media (min-width: 768px) and (max-width: 992px) {
	.menulogo {
		padding-left: 20px;
		padding-right: 20px;
	}
}

.realtor{
	background-color:#000;
	color: #fff; 
	padding: 15px; 
	font: 700 16px/1em 'Montserrat', sans-serif;
}
.realtor:hover{
	color: #999;
}


.dropdown ul {
    padding-left: 0;
}
.dropdown h2 {
    font-weight: 500;
    color: #339999;
    font-size: 23px;
    margin-top: 30px;
}
.dropdown h3 {
    color: #FFF;
    font-size: 16px;
    padding: 0 0 5px 0;
}
.menu-sep {
    background-image: -webkit-gradient(linear, left top, right top, color-stop(40%, #999), color-stop(0%, rgba(255, 255, 255, 0)));
    background-image: -webkit-linear-gradient(left, #999 40%, rgba(255, 255, 255, 0) 0%);
    background-image: -o-linear-gradient(left, #999 40%, rgba(255, 255, 255, 0) 0%);
    background-image: linear-gradient(to right, #999 40%, rgba(255, 255, 255, 0) 0%);
    background: -webkit-linear-gradient(right, #999 40%, rgba(255, 255, 255, 0) 0%);
    background-position: top;
    background-size: 11px 1px;
    background-repeat: repeat-x;
    border: none;
    padding-top: 30px;
    margin: 40px 0 10px;
}
.shawnee-banner {
    background: url(../images/shawnee-banner-temp.jpg) center bottom repeat-x;
    background-size: cover;
    min-height: 100vh;
}
.topmenu-social-icon {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    display: inline-block;
    margin: 0 5px 10px 0;
}
.topmenu-social-icon:hover {
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -o-filter: grayscale(0);
    -ms-filter: grayscale(0);
}
.topmenu-hours {
    margin-bottom: 10px;
}
.topmenu-hours span {
    display: inline-block;
    width: 70px;
}
.white-text {
    color: #FFF !important;
}
.navbar-header {
    float: none;
    width: 100%;
}
.navbar-left, .navbar-right {
    float: none !important;
}
.navbar-toggle {
/*margin: 0 0 8px 15px;*/
}
.navbar-collapse {
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    padding: 0;
}
.navbar-collapse.collapse {
    /*display: none !important;*/
    z-index: 9999999999;
    top: -8px;
}
.navbar-collapse.collapsing {
    background-color: transparent !important;
}
/*.navbar-nav {
    float: none !important;
    margin: 7.5px 0;
    position: fixed;
}*/
.collapse.in {
    display: block !important;
}
.navbar-header .bg-primary {
    background-color: #ccc !important;
}
.fullmenubutton {
    -ms-flex-preferred-size: 570px;
    flex-basis: 620px;
    padding: 15px 0 15px 30px;
}
.fullmenulogo {
    -ms-flex-preferred-size: 466px;
    flex-basis: 466px;
}
.dropdown.container:last-child {
    margin-bottom: 200px;
}

@media (max-width: 991px) {
.hamburger_container {
    margin-right: 0;
}
.menu-message h1 {
    font-size: 20px;
}
}

@media (max-width: 767px) {
.menulogo {
    padding: 0 15px;
}
.navbar-nav {
    padding: 0;
}
section.dropdown > div {
    width: 50%;
    margin-bottom: 1em;
}
button.menuregister {
    height: auto;
    font-size: 14px;
	line-height: 15px;
}
.hamburger_container {
    padding: 0;
}
.fullmenulogo {
    -ms-flex-preferred-size: 230px;
    flex-basis: 230px;
}
.fullmenubutton {
    padding-left: 15px;
}
}

/* BEGIN New Top Navigation Styles */

.dropdown h1{
	text-transform: uppercase;
	color: #fff;
	font: 600 32px/1em 'Montserrat', sans-serif;
	margin: 40px 0;
}
.dropdown h1 i{
	margin-right: 15px;
}

.dropdown a.close-menu{
	border: 1px solid #fff;
	width: 120px;
	padding: 10px;
	text-align: center;
	margin: 10px 0 !important;
	float: right;
	color: #fff;
	text-transform: uppercase;
	font: 600 12px/1em 'Montserrat', sans-serif;
}
.dropdown a.close-menu:hover{
	cursor: pointer;
	color: #fff;
}
.nav-box-outer{
	padding: 5px;
}
.community-nav-box {
    width: 100%;
    background: rgba(192, 192, 192, 0.1);
    padding: 30px;
    margin-bottom: 0;
	transition: 0.5s;
}

.community-nav-box a {
    line-height: 1em;
}

.community-nav-box span {
    color: #fff;
    width: 100%;
    display: inline-block;
    font: 400 14px/1.5em 'Montserrat', sans-serif;
}

.community-nav-box span.title {
    font-size: 28px;
    font-weight: 600;
    line-height: 1em;
	color: #fff;
}

.community-nav-box span.quadrant {
    font-size: 15px;
    text-transform: uppercase;
    color: #BCBEC0;
    font-weight: 600;
    margin-top: 6px;
    margin-bottom: 12px;
	line-height: 18px;
}

.community-nav-box span.from-text {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
}

.community-nav-box span.from-price {
    text-transform: none;
    font-size: 33px;
    font-weight: 600;
}

.community-nav-box span.coming-soon {
    text-transform: uppercase;
    font-size: 20px;
	line-height: 26px;
	font-weight: 600;
	margin: 10px 0;
}

@media (min-width: 992px) {
	.community-nav-box.alpine-park span.coming-soon {
		margin: 30px 0;
	}
}
.community-nav-box span.desc {
    padding: 15px;
}

.explore-cardel span.desc {
	 padding: 10px 30px;
}

@media (max-width: 575.98px) {
    
    .dropdown {
        background-image: none !important;            
        background-color: #231f20 !important;
    }
    .nav-box-header{
        display: none !important;
    }
    .community-nav-box span.title {
        font-size: 18px;
		line-height: 22px;
    }
    
    .community-nav-box span.quadrant {
        font-size: 10px;
    }
    .community-nav-box span.from-text, .community-nav-box span.from-price, .community-nav-box span.coming-soon {
        font-size: 14px;
    }
	.community-nav-box span.coming-soon {
        margin: 0;
    }
    .community-nav-box span.from-price {
        padding-left: 5px;
    }
    .community-nav-box {
        padding: 10px 30px !important;

    }
	/*
    .community-nav-box.cornerbrook span.title{
        color: #00a79d;
    }
    .community-nav-box.savanna span.title{
        color: #fa7f08;
    }
    .community-nav-box.shawnee span.title{
        color: #5e563f;
    }
    .community-nav-box.waldense span.title{
        color: #00a79d;
    }.community-nav-box.quick-possessions span.title{
        color: #fff;
    }*/
    #explore-cardel .community-nav-box span.title {
		font-weight: 600;
	}
	.community-nav-box span {
    	width: 300px;
	}
}

.community-nav-box .btn-explore-community, .community-nav-box .btn-explore-cardel {
    color: #fff;
    width: 190px;
    font-size: 11px;
    border: 1px solid #fff;
    text-align: center;
    text-transform: uppercase;
    margin: 10px auto;
    padding: 6px;
    letter-spacing: 1px;
}

.community-nav-box a.btn-explore-community:hover, .community-nav-box a.btn-explore-cardel:hover {
    color: #fff;
}

.community-nav-box span, .community-nav-box span.title, .community-nav-box span.from-price, .community-nav-box span.quadrant {
	z-index: 2;
}

.community-nav-box.alpine-park, .community-nav-box.clearwater-park, .community-nav-box.cornerbrook, .community-nav-box.savanna, .community-nav-box.shawnee, .community-nav-box.rangeview, .community-nav-box.silverton, .community-nav-box.fireside, .community-nav-box.quick-possessions, .community-nav-box.where-we-build, .community-nav-box.our-homes { 
	position: relative;
    background: #333;
    overflow: hidden;
}
.community-nav-box.alpine-park:before, .community-nav-box.clearwater-park:before, .community-nav-box.cornerbrook:before, .community-nav-box.savanna:before, .community-nav-box.shawnee:before, .community-nav-box.silverton:before, .community-nav-box.fireside:before, .community-nav-box.rangeview:before, .community-nav-box.quick-possessions:before, .community-nav-box.where-we-build:before, .community-nav-box.our-homes:before { 
	content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.3;
}
.community-nav-box.alpine-park:hover, .community-nav-box.clearwater-park:hover, .community-nav-box.cornerbrook:hover, .community-nav-box.savanna:hover, .community-nav-box.shawnee:hover, .community-nav-box.rangeview:hover, .community-nav-box.silverton:hover, .community-nav-box.fireside:hover, .community-nav-box.where-we-build:hover, .community-nav-box.our-homes:hover { 
	 opacity: 1.0;
}
.community-nav-box.quick-possessions:hover {
	opacity: 0.7;
}
.community-nav-box.alpine-park:before, .community-nav-box.alpine-park:hover {
	background: url('/wp-content/themes/cardel/images/bigmenu/calgary/alpine-park-nav-bg.jpg') no-repeat;
	background-size: cover !important;
}
.community-nav-box.clearwater-park:before, .community-nav-box.clearwater-park:hover {
	background: url('/wp-content/themes/cardel/images/bigmenu/calgary/Clearwater-park-nav-bg.jpg') no-repeat;
	background-size: cover !important;
}
.community-nav-box.cornerbrook:before, .community-nav-box.cornerbrook:hover {
	background: url('/wp-content/themes/cardel/images/bigmenu/calgary/Cornerbrook-nav-bg.jpg') no-repeat;
	background-size: cover !important;
	/*background-color: #034750;*/
}

.community-nav-box.savanna:before, .community-nav-box.savanna:hover { 
    background: url('/wp-content/themes/cardel/images/bigmenu/calgary/Savanna-nav-bg.jpg') no-repeat;
	background-size: cover !important;
	/*background-color: #FA7F08;*/
}
.community-nav-box.shawnee:before, .community-nav-box.shawnee:hover { 
	background: url("/wp-content/themes/cardel/images/bigmenu/calgary/Shawnee-nav-bg.jpg") no-repeat;
	background-size: cover !important;
	 /*background-color: #5E563F;*/
}
.community-nav-box.rangeview:before, .community-nav-box.rangeview:hover { 
	background: url("/wp-content/themes/cardel/images/bigmenu/calgary/Rangeview-nav-bg.jpg") no-repeat;
	background-size: cover !important;
	/*background-color: #09223B;*/
}
.community-nav-box.silverton:before, .community-nav-box.silverton:hover { 
	background: url("/wp-content/themes/cardel/images/bigmenu/calgary/Silverton-nav-bg.jpg") no-repeat;
	background-size: cover !important;
}
.community-nav-box.fireside:before, .community-nav-box.fireside:hover { 
	background: url("/wp-content/themes/cardel/images/bigmenu/calgary/Fireside-nav-bg.jpg") no-repeat;
	background-size: cover !important;
}
.community-nav-box.quick-possessions:before, .community-nav-box.quick-possessions:hover { 
	background: url("/wp-content/themes/cardel/images/bigmenu/calgary/quick-possession-boxes-bg.jpg") no-repeat;
	background-size: cover;
	/*background-color: #FBB040;*/
	color: #231F20;
}
.community-nav-box span.subhead {
    font-size: 19px;
	line-height: 24px;
	margin: 20px 0;
}
.community-nav-box span.subhead-mobile {
    font-size: 12px;
    margin-top: 0;
    padding: 0;
}

.community-nav-box.where-we-build {
	height: auto;
}
.community-nav-box.where-we-build:before, .community-nav-box.where-we-build:hover { 
	background: url("/wp-content/themes/cardel/images/bigmenu/where-we-build.jpg") no-repeat !important;
	/*background-color: #FBB040;
	color: #231F20;*/
	background-size: cover !important;
}
.community-nav-box.our-homes:before, .community-nav-box.our-homes:hover { 
	background: url("/wp-content/themes/cardel/images/bigmenu/calgary/quick-possession-photo-bg-green.jpg") no-repeat;
	background-size: cover !important;
}

.community-nav-box.our-homes, .community-nav-box.our-homes:before, .community-nav-box.our-homes:hover { 
	background-position: center center !important;
}

.community-nav-box.our-homes,
.community-nav-box.where-we-build {
    /*padding-bottom: 13px;*/
}

.community-nav-box.our-homes:hover,
.community-nav-box.where-we-build:hover, 
.community-nav-box.explore-cardel:hover {
    background-color: #333;
}
.community-nav-box.explore-cardel {
	padding: 30px 13px;
	text-align: center;
}
a.explore-cardel {
    background: #333;
	position: relative;
    overflow: hidden;
}
a.explore-cardel:before {
	content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.3;
}
a.explore-cardel:hover {
	opacity: 1.0;
}
.explore-cardel.cardel-story:before, .explore-cardel.cardel-story:hover { 
	background: #6F1413;
}
.explore-cardel.why-cardel:before, .explore-cardel.why-cardel:hover { 
	background: #286675;
}
.explore-cardel.cardel-careers:before, .explore-cardel.cardel-careers:hover { 
	background: #1B2676;
}
.explore-cardel.list-for-free-program:before, .explore-cardel.list-for-free-program:hover { 
	background: #A98B35;
}
.explore-cardel.cardel-news:before, .explore-cardel.cardel-news:hover { 
	background: #787E40;
}
.explore-cardel.cardel-theatre:before, .explore-cardel.cardel-theatre:hover { 
	background: #38174C;
}
.explore-cardel.cardel-foundations:before, .explore-cardel.cardel-foundations:hover { 
	background: #1c5a20;
}
.explore-cardel.home-gallery:before, .explore-cardel.home-gallery:hover { 
	background: #a56419;
}
.explore-cardel.trades-suppliers:before, .explore-cardel.trades-suppliers:hover { 
	background: #572f15;
}
.explore-cardel.accessibility:before, .explore-cardel.accessibility:hover { 
	background: #3F0960;
}
.explore-cardel.design-centre:before, .explore-cardel.design-centre:hover { 
	background: #A8B34B;
}
.explore-cardel.faq:before, .explore-cardel.faq:hover { 
	background: #663300;
}
.explore-cardel.design-centre:hover { 
	opacity: 0.7;
}
/*
.community-nav-box.our-homes:hover span,
.community-nav-box.our-homes:hover a,
.community-nav-box.where-we-build:hover span,
.community-nav-box.where-we-build:hover a,
.community-nav-box.explore-cardel:hover span,
.community-nav-box.explore-cardel:hover a{
    color: #58595B;
	border-color: #58595B;
}

.community-nav-box.our-homes:hover a, 
.community-nav-box.where-we-build:hover a, 
.community-nav-box.explore-cardel:hover a {
    border-color: #58595B;
}*/

button.hamburger_container span, .navbar a.contact-button {
	color:#939598;
	font: 600 16px/1.5em 'Montserrat', sans-serif;
	margin: 0 16px;
	padding-bottom: 10px;
}

button.hamburger_container span:hover, .navbar a.contact-button:hover, button.hamburger_container span.open, .navbar a.contact-button span:hover {
	cursor: pointer;
	border-bottom: 4px solid #339999;
	color: #fff;
}
.navbar a.contact-button {
	color:#939598;
	font: 600 16px/1.5em 'Montserrat', sans-serif;
	margin: 0 16px;
	padding-bottom: 10px;
}
.navbar-header .bg-dark {
	background-color: #231F20 !important;
}
.navbar-header .bg-primary {
	background-color: #58595B !important;
}
.dropdown {
	background: #000 url(/wp-content/themes/cardel/images/topmenu/calgary-home-topmenu-bg.jpg) center top;
    background-size: auto;
	background-size: cover;
	/*width: 100%;
	height: 80vh;
	overflow-x: auto;
	padding-bottom: 20px;
	top: 173px;*/
	width: 100%;
	height: 100vh;
	overflow-x: auto;
	margin-bottom: 14vh;
	z-index: 100;
	float: none !important;
    position: fixed;	
}
.contact-card {
	background-color: #fff; 
	padding: 20px 10px; 
	font: 400 14px 'Montserrat', Helvetica, sans-serif;
	color: #58595B;
	text-align: center;
}
.contact-card p {
	margin-bottom: 0;
}
.contact-card .cardel-homes {
	font-size: 30px;
	font-weight: 600;
	color: #58595B;
	line-height: 30px;
	margin-top: 10px;
}
.contact-card .head-office {
	font-size: 23px;
	font-weight: 600;
	color: #58595B;
	margin-bottom: 10px;
}
.contact-card .address {
	font-size: 18px;
	font-weight: 600;
	line-height: 22px;
}
.contact-card ul li {
	list-style: none;
	text-align: left;
}
.contact-card .btn {
	width: 100%;
	border-radius: 0;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 5px;
	padding: 5px;
}
.contact-card .btn:hover {
	color: #fff;
}
.contact-card .btn.phone {
	color: #fff !important;
	background-color: #39B54A;
}
.contact-card .btn.direction {
	color: #fff !important;
	background-color: #58595B;
}

.tollfreephone{
    font: 400 13px/19px 'Montserrat', sans-serif;
    background-color: #FFF;
    color: #333;
    width: 150px;
	padding-left: 18px;
}
.tollfreephone:hover{
    color: #666;
}
.tollfreephone span{
    font-size: 16px;
    font-weight: 600;
}
.tollfreephonemob{
    font: 400 18px/28px 'Montserrat', sans-serif;
    background-color: #FFF;
    color: #333;
}

.tollfreephonemob:hover{
    color: #999;
}
.tollfreephonemob span{
    font-size: 26px;
    line-height: 28px;
    font-weight: 500;
    padding-left: 13px;
}

@media (max-width: 991px) {
	button.hamburger_container span {
		font: 600 13px/1em 'Montserrat', sans-serif;
		margin: 0 10px;
	}
	.fullmenubutton {
		padding-left: 0;
	}
	.community-nav-box span.desc {
		padding: 10px 0;
	}
	.tollfreephone{
		font: 400 12px/18px 'Montserrat', sans-serif;
		width: 122px;
		padding-left: 12px;
	}
	.tollfreephone span{
		font-size: 14px;
	}
	/*#explore-cardel .nav-box-outer{
		padding: 0 0 10px;
	}*/
}

@media (max-width: 767px) {
	button.hamburger_container span {
		font: 600 10px/1em 'Montserrat', sans-serif;
		margin: 0 5px;
	}
	.fullmenubutton {
		padding-left: 0;
	}
}

.sticky-footer {
  position: fixed;
  -webkit-transition: bottom 0.3s ease-in;
  -o-transition: bottom 0.3s ease-in;
  transition: bottom 0.3s ease-in;
  background-color: #272425;
  width: 100%;
  bottom: 0;
  z-index: 999;
}

.sticky-footer .cta {
  float: right;
}
.sticky-footer .cta a {
  padding: 30px 20px;
  color: #fff;
  text-decoration: none;
  font: 600 13px/20px 'Montserrat', sans-serif;
  display: inline-block;
}

.sticky-footer .cta a.register div {
  font: 600 20px/26px 'Montserrat', sans-serif;
  background: url("/wp-content/uploads/2020/01/checkmark.svg") no-repeat;
  padding-left: 40px;
  background-size: 20%;
  background-position: left center;
}

.sticky-footer .cta span {
	border: 1px solid #fff;
	padding: 8px;
	margin-top: 5px;
	display: inline-block;
	font-size: 9px;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 9px;
	background-color: #434244;
}

.sticky-footer .cta a:hover {
  background-color: #27A39B;
}

.sticky-footer .cta a:hover span {
  background-color: #27A39B;
}

@media (max-width: 991.98px) {
	.navbar-default .menuregister {
    	padding: 10px !important;
	}
	button.menuregister {
    	width: auto;
	}
	.hamburger_container {
    	margin: 0 auto;
		flex: auto;
	}
	button.hamburger_container span {
		font-size: 14px;
	}
			
	.fill-left, .fill-right{
		display: none !important;
	}
	
	.outermenu{
		/*flex-flow: column-reverse;*/
		flex-direction: column-reverse;
	}
	.fullmenubutton{
		flex-basis: auto;
		padding: 15px 0;
	}
	.fullmenuinner{
		flex: auto;
	}
	.bg-dark.fullmenulogo {
    	flex-basis: auto;
		flex-direction: row-reverse;
	}
	.menuregister{
		flex: auto;
	}
	
	.menulogo{
		flex: auto;
		padding: 10px 5px !important;
	}
	a.headerlogo{
		flex: auto;
	}
	/*.tollfreephone, .realtor{
		padding: 8px 0 !important;
	}*/
	
}

@media (max-width: 767px) {
.sticky-footer {
	bottom: 100px;
}
.comm--empty .sticky-footer, .comm--enclave-at-lake-padgett .sticky-footer {
	bottom: 0 !important;
}
.sticky-footer .cta {
  	float: left;
}
.sticky-footer .cta a {
    padding: 10px;
    font: 600 14px/16px 'Montserrat', sans-serif;
}
.sticky-footer .cta a.register div {
    font: 600 16px/18px 'Montserrat', sans-serif;
    padding-left: 25px;
}
.sticky-footer .cta span {
    padding: 4px;
    font-size: 8px;
    line-height: 8px;
}
.sticky-footer .cta-div {
	padding-left: 0px;
}
}
/* END New Top Navigation Styles */


/** Denver styles **/

.community-nav-box.deer-creek, .community-nav-box.lincoln-creek, .community-nav-box.sabell, .community-nav-box.three-hills, .community-nav-box.vivant, .community-nav-box.westminster { 
	position: relative;
    background: #333;
    overflow: hidden;
}
.community-nav-box.deer-creek:before, .community-nav-box.lincoln-creek:before, .community-nav-box.sabell:before, .community-nav-box.three-hills:before, .community-nav-box.vivant:before, .community-nav-box.westminster:before { 
	content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.3;
}
.community-nav-box.deer-creek:hover,.community-nav-box.lincoln-creek:hover, .community-nav-box.sabell:hover, .community-nav-box.three-hills:hover, .community-nav-box.vivant:hover, .community-nav-box.westminster:hover { 
	 opacity: 1.0;
}
.community-nav-box.deer-creek:before, .community-nav-box.deer-creek:hover {
	background: url('/wp-content/themes/cardel/images/bigmenu/denver/deer-creek_bg.jpg') no-repeat;
	background-size: cover !important;
}
.community-nav-box.lincoln-creek:before, .community-nav-box.lincoln-creek:hover {
	background: url('/wp-content/themes/cardel/images/bigmenu/denver/lincoln-creek-background.jpg') no-repeat;
	background-size: cover !important;
}
.community-nav-box.sabell:before, .community-nav-box.sabell:hover {
	background: url('/wp-content/themes/cardel/images/bigmenu/denver/sabell-background.jpg') no-repeat;
	background-size: cover !important;
}
.community-nav-box.three-hills:before, .community-nav-box.three-hills:hover {
	background: url('/wp-content/themes/cardel/images/bigmenu/denver/three-hills-background.jpg') no-repeat;
	background-size: cover !important;
}
.community-nav-box.westminster:before, .community-nav-box.westminster:hover {
	background: url('/wp-content/themes/cardel/images/bigmenu/denver/westminster-background.jpg') no-repeat;
	background-size: cover !important;
}
.community-nav-box.vivant:before, .community-nav-box.vivant:hover {
	background: url('/wp-content/themes/cardel/images/bigmenu/denver/vivant-background.jpg') no-repeat;
	background-size: cover !important;
}

/** Ottawa styles **/

.community-nav-box.blackstone, .community-nav-box.creekside, .community-nav-box.edenwylde, .community-nav-box.millers-crossing, .community-nav-box.richardson-ridge, .community-nav-box.ironwood, .community-nav-box.morris-village { 
	position: relative;
    background: #333;
    overflow: hidden;
}
.community-nav-box.blackstone:before, .community-nav-box.creekside:before, .community-nav-box.edenwylde:before, .community-nav-box.millers-crossing:before, .community-nav-box.richardson-ridge:before, .community-nav-box.ironwood:before, .community-nav-box.morris-village:before { 
	content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.3;
}
.community-nav-box.blackstone:hover, .community-nav-box.creekside:hover, .community-nav-box.edenwylde:hover, .community-nav-box.millers-crossing:hover, .community-nav-box.richardson-ridge:hover, .community-nav-box.ironwood:hover, .community-nav-box.morris-village:hover { 
	opacity: 1.0;
}
.community-nav-box.blackstone:before, .community-nav-box.blackstone:hover {
	background: url('/wp-content/themes/cardel/images/bigmenu/ottawa/blackstone-bg.jpg') no-repeat;
	background-size: cover !important;
}
.community-nav-box.creekside:before, .community-nav-box.creekside:hover {
	background: url('/wp-content/themes/cardel/images/bigmenu/ottawa/creekside-bg.jpg') no-repeat;
	background-size: cover !important;
}
.community-nav-box.edenwylde:before, .community-nav-box.edenwylde:hover {
	background: url('/wp-content/themes/cardel/images/bigmenu/ottawa/edenwylde-bg.jpg') no-repeat;
	background-size: cover !important;
}
.community-nav-box.millers-crossing:before, .community-nav-box.millers-crossing:hover {
	background: url('/wp-content/themes/cardel/images/bigmenu/ottawa/millers-crossing-bg.jpg') no-repeat;
	background-size: cover !important;
}
.community-nav-box.richardson-ridge:before, .community-nav-box.richardson-ridge:hover {
	background: url('/wp-content/themes/cardel/images/bigmenu/ottawa/richardson-ridge-bg.jpg') no-repeat;
	background-size: cover !important;
}
.community-nav-box.ironwood:before, .community-nav-box.ironwood:hover {
	background: url('/wp-content/themes/cardel/images/bigmenu/ottawa/ironwood-bg.jpg') no-repeat;
	background-size: cover !important;
}
.community-nav-box.morris-village:before, .community-nav-box.morris-village:hover {
	background: url('/wp-content/themes/cardel/images/bigmenu/ottawa/morris-village-bg.jpg') no-repeat;
	background-size: cover !important;
}
/** Tampa styles **/

.community-nav-box.north-river-ranch, .community-nav-box.waterset, .community-nav-box.worthington, .community-nav-box.prairie-oaks, .community-nav-box.artistry, .community-nav-box.promo, .community-nav-box.buy-online { 
	position: relative;
    background: #333;
    overflow: hidden;
}
.community-nav-box.north-river-ranch:before, .community-nav-box.prairie-oaks:before, .community-nav-box.waterset:before, .community-nav-box.worthington:before, .community-nav-box.artistry:before, .community-nav-box.promo:before, .community-nav-box.buy-online:before { 
	content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.3;
}
.community-nav-box.north-river-ranch:hover, .community-nav-box.prairie-oaks:hover, .community-nav-box.waterset:hover, .community-nav-box.worthington:hover, .community-nav-box.artistry:hover, .community-nav-box.promo:hover, .community-nav-box.buy-online:hover {  
	 opacity: 1.0;
}
.community-nav-box.north-river-ranch:before, .community-nav-box.north-river-ranch:hover {
	background: url('/wp-content/themes/cardel/images/bigmenu/tampa/north-river-ranch_bg.jpg') no-repeat;
	background-size: cover !important;
}
.community-nav-box.prairie-oaks:before, .community-nav-box.prairie-oaks:hover {
	background: url('/wp-content/themes/cardel/images/bigmenu/tampa/prairie-oaks_bg.jpg') no-repeat;
	background-size: cover !important;
}
.community-nav-box.waterset:before, .community-nav-box.waterset:hover {
	background: url('/wp-content/themes/cardel/images/bigmenu/tampa/waterset_bg.jpg') no-repeat;
	background-size: cover !important;
}
.community-nav-box.worthington:before, .community-nav-box.worthington:hover {
	background: url('/wp-content/themes/cardel/images/bigmenu/tampa/worthington_bg.jpg') no-repeat;
	background-size: cover !important;
}
.community-nav-box.artistry:before, .community-nav-box.artistry:hover {
	background: url('/wp-content/themes/cardel/images/bigmenu/tampa/artistry_bg.jpg') no-repeat;
	background-size: cover !important;
}
.community-nav-box.promo:before, .community-nav-box.promo:hover {
	background: url('/wp-content/themes/cardel/images/bigmenu/tampa/promo_bg.jpg') no-repeat;
	background-size: cover !important;
}
.community-nav-box.buy-online:before, .community-nav-box.buy-online:hover {
	background: url('/wp-content/themes/cardel/images/bigmenu/tampa/buy-online-bg.jpg') no-repeat;
	background-size: cover !important;
}
.Calgary .community-nav-box.our-homes, .Denver .community-nav-box.our-homes, .Denver .community-nav-box.quick-possessions {
    margin-bottom: 10px;
}
.Tampa .community-nav-box.where-we-build:before,  .Tampa .community-nav-box.where-we-build:hover { 
	background: url("/wp-content/themes/cardel/images/bigmenu/tampa/where-we-build-bg.jpg") no-repeat !important;
	background-size: cover !important;
}
.Tampa .community-nav-box {
    padding: 22px;
}
/*
@media (min-width: 992px) {
.community-nav-box.where-we-build span.subhead {
	margin: 0;
}
}*/

.regions-dropdown .dropdown-menu {
    background-color: #231F20;
	border: 1px solid #fff;
    border-radius: 0;
	margin: 0;
	min-width: 6.85rem;
	font: 500 12px 'Montserrat', Helvetica, sans-serif;
	text-transform: uppercase;
	left: auto;
	top: 51px;
}
.regions-dropdown .dropdown-item {
	color: #939598;
	padding: 8px 16px;
}
.regions-dropdown .dropdown-item:hover {
	background-color: #231F20;
	color: #fff;
}
.regions-dropdown .btn-secondary {
    color: #fff;
    background-color: #231F20 !important;
    border-color: #fff;
    border-radius: 0;
    font: 700 12px 'Montserrat', Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	padding: .5rem;
	width: 110px;
}
.regions-dropdown .btn-secondary.dropdown-toggle {
    background-color: #231F20;
    border-color: #fff;
	box-shadow: none;
}
.regions-dropdown .btn-secondary.dropdown-toggle:focus {
	box-shadow: none;
}

.askaquestionpod {
  right: 90px;
  bottom: 20px;
}

.askaquestionpod .sealestext {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#mobilenav .nav-link {
  align-items: center;
}

@media (max-width: 1200px) {
	.askaquestionpod {
		right: 64px;
		bottom: 120px;
	}
}

@media (max-width: 991px) {
	.regions-dropdown .btn-secondary {
		margin-right: 20px;
	}
}